* {padding: 0; margin: 0;}

body {
  width: 100%;
  max-width: 800px;
  margin: auto;
  background-color: pink;
  font-size: 16px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: #333;
  font-weight: 500;
}

.headline {
  background-color: indianred;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}
.container {
  min-height: 500px;
  padding: 10px 25px;
  background-color: aliceblue;
  padding-top: 50px;
  margin-top: 60px;
  border-bottom: 10px solid indianred;
}


.item {
  border: 1px solid indianred;
  border-top: none;
}
.item-header {
  background-color: indianred;
  color: #fff;
  text-align: center;
  padding: 5px;
  font-size: 20px;
  text-transform: capitalize;
}

.item-header > span {
  font-size: 16px;
  font-style: italic;
  font-weight: 300;
  font-family: 'Times New Roman', Times, serif;
}

.item-container {
  padding: 10px;
}

.item-container > p {
  width: 70%;
  margin: auto;
  text-align: center;
}

.input, .btn {
  padding: 10px 25px;
  color:indianred;
  background-color: #fff;
  border: 1px solid indianred;
  margin: auto;
}

.input:hover,
.input:focus-within,
.btn:hover {
  background-color: indianred;
  color: #fff;
}

.blank {
  height: 20px;
  display: block;
}
.m-blank {
  height: 5px;
  display: block;
}

.line {
  width: 35%;
  height: 2px;
  margin: auto;
  background-color: indianred;
}

.center {
  margin: 10px auto;
  display: table;
}